<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="10dp"
    android:background="@drawable/all_7_fff_bg"
    android:padding="10dp">


    <TextView
        android:id="@+id/tv_my_key_person"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:gravity="center"
        android:text="警情编号:"
        android:textColor="@color/normal_color"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/et_search_title"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="10dp"
        android:layout_toRightOf="@id/tv_my_key_person"
        android:background="@drawable/all_7_line_ccc_bg"
        android:gravity="center_vertical"
        android:maxLines="1"
        android:paddingHorizontal="10dp"
        android:textColor="@color/color_666"
        android:textSize="16sp"
        tools:text="987645561321312313" />


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_below="@id/tv_my_key_person"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:text="查询内容:"
        android:textColor="@color/normal_color"
        android:textSize="16sp" />

    <EditText
        android:id="@+id/et_query_body"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        android:layout_below="@id/tv_my_key_person"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_toRightOf="@id/tv_my_key_person"
        android:background="@drawable/all_7_line_ccc_bg"
        android:gravity="top"
        android:maxLines="50"
        android:paddingHorizontal="10dp"
        android:paddingVertical="10dp"
        android:textColor="@color/color_666"
        android:textSize="16sp"
        tools:text="987645561321312313" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_below="@id/et_query_body"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:text="归属部门:"
        android:textColor="@color/normal_color"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_query_org"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_below="@id/et_query_body"
        android:layout_centerVertical="true"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_toRightOf="@id/tv_my_key_person"
        android:background="@drawable/all_7_line_ccc_bg"
        android:gravity="center_vertical"
        android:maxLines="1"
        android:paddingHorizontal="10dp"
        android:textColor="@color/color_666"
        android:textSize="16sp"
        tools:text="二道区公安分局" />

    <ImageView
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_alignTop="@id/tv_query_org"
        android:layout_alignRight="@id/tv_query_org"
        android:background="@drawable/right_7_052eba_bg"
        android:padding="7dp"
        android:src="@mipmap/icon_query" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_below="@id/tv_query_org"
        android:layout_marginTop="10dp"
        android:layout_toLeftOf="@id/tv_query_name"
        android:gravity="center"
        android:text="审批人:"
        android:textColor="@color/normal_color"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_query_name"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_below="@id/tv_query_org"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
        android:layout_toRightOf="@id/tv_my_key_person"
        android:background="@drawable/all_7_line_ccc_bg"
        android:gravity="center_vertical"
        android:maxLines="1"
        android:paddingHorizontal="10dp"
        android:textColor="@color/color_666"
        android:textSize="16sp"
        tools:text="李大国" />

    <ImageView
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_alignTop="@id/tv_query_name"
        android:layout_alignRight="@id/tv_query_name"
        android:background="@drawable/right_7_052eba_bg"
        android:padding="7dp"
        android:src="@mipmap/icon_query" />

<!--    <TextView-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="40dp"-->
<!--        android:layout_below="@id/tv_query_name"-->
<!--        android:layout_marginTop="10dp"-->
<!--        android:layout_toLeftOf="@id/tv_query_name"-->
<!--        android:gravity="center"-->
<!--        android:text="图片:"-->
<!--        android:textColor="@color/normal_color"-->
<!--        android:textSize="16sp" />-->

<!--    <TextView-->
<!--        android:id="@+id/tv_query_name2"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="40dp"-->
<!--        android:layout_below="@id/tv_query_name"-->
<!--        android:layout_centerVertical="true"-->
<!--        android:layout_marginLeft="10dp"-->
<!--        android:layout_marginTop="10dp"-->
<!--        android:layout_toRightOf="@id/tv_my_key_person"-->
<!--        android:background="@drawable/all_7_line_ccc_bg"-->
<!--        android:gravity="center_vertical"-->
<!--        android:maxLines="1"-->
<!--        android:paddingHorizontal="10dp"-->
<!--        android:textColor="@color/color_666"-->
<!--        android:textSize="16sp"-->
<!--        tools:text="image" />-->

<!--    <ImageView-->
<!--        android:layout_width="40dp"-->
<!--        android:layout_height="40dp"-->
<!--        android:layout_alignTop="@id/tv_query_name2"-->
<!--        android:layout_alignRight="@id/tv_query_name2"-->
<!--        android:background="@drawable/right_7_052eba_bg"-->
<!--        android:padding="7dp"-->
<!--        android:src="@mipmap/icon_query" />-->

    <TextView
        android:id="@+id/tv_commit_btn"
        android:layout_width="80dp"
        android:layout_height="40dp"
        android:layout_below="@id/tv_query_name"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="40dp"
        android:background="@drawable/all_7_main_bg"
        android:gravity="center"
        android:text="提交"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:textStyle="bold" />
</RelativeLayout>
